Subject: Re: [Thuban-list] How to build Thuban from CVS on a Win32 box

From: "Daniel Calvelo Aros" <[email-masked]>
Date: Fri, 25 Apr 2003 17:49:08 -0500

Dan,

I have had success plainly copying the Thuban/ directory from CVS onto
the 0.2 installed Thuban/ directory. It might break something in the
shapelib or wxPython interfaces, but I could try the classgen and stuff
with no problems at all.

Try. If it doesn´t work, go the compile way.

HTH, Daniel.

> Hi,
> 
> What do I need to have available/installed to build Thuban from CVS on a 
> Win32 box (Windows ME to be exact)?  Ultimately, what I want to take a 
> look at is the new docked legend tool and the new additions to 
> classgen.py.  It may be the case that all I need to do is update a few 
> python modules to Thuban 0.2 rather than doing a complete rebuild.  In 
> any event, some advice on the best to proceed would be helpful.
> 
> Dan
> -- 
> _________________________________________
> Dan Putler
> UBC Commerce
> Email: putler at commerce dot ubc dot ca
> Phone: 604-822-8329
> 
> _______________________________________________
> Thuban-list mailing list
> [email-masked]
> https://intevation.de/mailman/listinfo/thuban-list
> 
> 

-- Daniel Calvelo Aros
--
-- Dirección General de Información Agraria
-- Ministerio de Agricultura
-- (51-1) 424-9001